## linuxmuster-opsi 1.0.5-0ubuntu0

=== debian/changelog ===
linuxmuster-opsi (1.0.5-0ubuntu0) opsi; urgency=low

  * Added support for Ubuntu 16.04, removed support for 12.04
    (https://github.com/linuxmuster/linuxmuster-opsi/issues/1)
  * Added cronjob for opsi-product-updater
    (https://github.com/linuxmuster/linuxmuster-opsi/issues/2)
  * Added network configuration option to linuxmuster-opsi.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Jul 2017 10:45:55 +0200

linuxmuster-opsi (1.0.4-0ubuntu1) opsi; urgency=low

  * Rebuild.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 26 Feb 2015 12:30:13 +0100

linuxmuster-opsi (1.0.4-0ubuntu0) opsi; urgency=low

  * fixed missing ip update for config.ini in setup.sh.
  * added ubuntu 14.04 support.
  * opsi-product-updater.conf template: activated wol feature.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 26 Feb 2015 12:26:58 +0100

linuxmuster-opsi (1.0.3-0ubuntu0) opsi; urgency=low

  * linuxmuster-opsi --prepare: improved dist-upgrade.
  * opsi-product-updater.conf: excluded package uedit32 in template.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 18 Mar 2014 17:49:16 +0100

linuxmuster-opsi (1.0.2-1ubuntu0) opsi; urgency=low

  * linuxmuster-opsi --prepare: removed update of opsi-product-updater.conf again.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 17 Mar 2014 19:57:47 +0100

linuxmuster-opsi (1.0.2-0ubuntu0) opsi; urgency=low

  * linuxmuster-opsi --prepare: fixed missing update of opsi-product-updater.conf.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 17 Mar 2014 17:49:24 +0100

linuxmuster-opsi (1.0.1-0ubuntu0) opsi; urgency=low

  * added dependecy to openbsd-inetd.
  * added setup for atftpd inetd start.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 17 Mar 2014 09:04:54 +0100

linuxmuster-opsi (1.0.0-0ubuntu0) opsi; urgency=low

  * initial release.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 05 Mar 2014 16:34:17 +0100
