## linuxmuster-opsi 1.5.0-0ubuntu0

=== debian/changelog ===
linuxmuster-opsi (1.5.0-0ubuntu0) opsi; urgency=low

  * added support for dynamic ip clients.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 18 Apr 2020 22:04:24 +0200

linuxmuster-opsi (1.4.0-0ubuntu0) opsi; urgency=low

  * added helper script opsiSetup.py to restore opsi product client state and force
    certain products to setup if requested after linbo sync.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 14 Mar 2019 09:51:05 +0100

linuxmuster-opsi (1.3.3-0ubuntu0) opsi; urgency=low

  * added upgrade script.
  * removed lmn62 code.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 11 Mar 2019 22:07:18 +0100

linuxmuster-opsi (1.3.2-0ubuntu0) opsi; urgency=low

  * prepare: sets autoInstall = true in uib-windows.repo.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 11 Mar 2019 15:12:05 +0100

linuxmuster-opsi (1.3.1-0ubuntu0) opsi; urgency=low

  * more modifications due to opsi version 4.1 and ubuntu version 18.04.
  * removed last remnants of network setup.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 08 Mar 2019 21:38:12 +0100

linuxmuster-opsi (1.3.0-0ubuntu0) opsi; urgency=low

  * switched to opsi version 4.1 and ubuntu version 18.04.
  * removed network and hostname setup (now done by linuxmuster-prepare).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 22 Jan 2019 15:05:23 +0100

linuxmuster-opsi (1.2.1-0ubuntu0) opsi; urgency=low

  * updated uib repository paths.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 07 May 2018 10:11:42 +0200

linuxmuster-opsi (1.2.0-0ubuntu0) opsi; urgency=low

  * environment, set_opsipassword(): added option to set password per cli parameter.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 01 May 2018 10:37:56 +0200

linuxmuster-opsi (1.1.1-0ubuntu0) opsi; urgency=low

  * deactivated email notification in opsi-product-updater.conf.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Mon, 26 Feb 2018 22:28:25 +0100

linuxmuster-opsi (1.1.0-0ubuntu0) opsi; urgency=low

  * Added support for lmn7.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 16 Feb 2018 13:12:31 +0100
